PYRGG(1)

NAME
pyrgg - Python Random Graph Generator

DESCRIPTION
usage: pyrgg [-h] [--version [VERSION]] [--config CONFIG] [test]

  positional arguments:

test
    test

  options:

-h, --help
    show this help message and exit

--version [VERSION]
    version

--config CONFIG
    config

SEE ALSO
The full documentation for pyrgg is maintained as a Texinfo manual. If the info and pyrgg programs are properly installed at your site, the command

    info pyrgg

should give you access to the complete manual.